@import "font.css";
@charset "utf-8";
body {
	margin: 0px auto;
	padding: 0px auto;
	font-size: 15px;
	line-height: 30px;
	font-family: 'Open Sans', Arial, Helvetica, Tahoma, sans-serif;
	font-weight: normal;
	background: url(../images/bg_body.jpg);
}
* {
	margin: 0px auto;
	padding: 0px auto;
	outline: none;
	text-decoration: none;
}
.clr {
	clear: both;
}
ul {
	padding: 0px;
}
img {
	border: 0;
}
.pagewrap {
	position: relative;
	width: 1200px;
	margin: 0 auto;
}
.padding_pagewrap {
	padding: 0 10px;
}
.showText p, .accordion p {
	padding-bottom: 15px;
}
.showText img, .accordion img {
	display: block;
	margin: 0 auto;
	height: auto;
	max-width: 100%;
}
.showText ul {
	padding-bottom: 15px;
}
.showText ul li {
	margin-left: 35px;
}
.header {
	padding: 10px 0;
	color: #fff;
	background: #f2513e;
}
.company_time {
	padding-right: 10px;
	float: right;
	padding-top: 3px;
}
.company_time h3 {
	margin-top: 7px;
	border: solid #FFF 1px;
	margin-right: 10px;
	float: left;
}
.company_time h3:hover {
	opacity: .8;
}
.company_time ul li {
	float: left;
	list-style: none;
	margin-right: 30px;
	color: #fff;
	font-size: 13px;
}
.company_time ul li span {
	font-weight: bold;
	font-size: 16px;
	color: #ff0;
}
.company_time ul li img {
	margin-right: 10px;
}
.company_time ul li a {
	color: #fff;
}
.company_time ul li a:hover {
	color: #fff;
	text-decoration: underline;
}
.box_menu.fixed {
	position: fixed;
	top: 0 !important;
	z-index: 99999;
	background: #fff;
	width: 100%;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.18);
	padding: 5px 0;
}
.box_menu.fixed .logo_top {
	display: none;
}
.box_menu.fixed #menu {
	float: none;
	text-align: center;
}
.box_menu.fixed #menu > li > a {
	padding: 0 20px;
}
.box_menu:after, .box_menu:before {
	content: "";
	position: inherit;
	top: 0px;
	left: 0;
	right: 0;
}
.box_menu.fixed:after, .box_menu.fixed:before {
	position: absolute;
}
.box_menu:before {
	top: auto;
	bottom: 0px;
}
.box_menu {
	padding: 10px 0;
	background: #fff;
}
#menu {
	/* text-align: center; */
	line-height: 0;
	float: right;
	padding-top: 0;
	padding-right: 10px;
}
#menu > li {
	display: inline-block;
	vertical-align: text-top;
	position: relative;
}
#menu > li > a {
	padding: 0 20px;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
}
#menu li:hover > a {
	background: #71bf44;
	color: #fff;
}
#menu li a {
	display: block;
	height: 45px;
	line-height: 45px;
	position: relative;
	z-index: 5;
	color: #999;
}
#menu li ul {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 11;
	margin-top: 15px;
	border-bottom: solid 4px #71bf44;
	border-left: solid 1px #71bf44;
	box-shadow: 2px 1px 2px rgba(0,0,0,.3);
	visibility: hidden;
	opacity: 0;
	padding-top: 15px;
	background: #fff;
}
#menu li li {
	position: relative;
}
#menu li:hover li ul {
	top: 0px;
	left: 100%;
	opacity: 0;
	visibility: hidden;
	margin-left: 20px;
}
#menu li:hover ul, #menu li:hover li:hover ul {
	margin-top: 0;
	margin-left: 0;
	visibility: visible;
	opacity: 1;
}
#menu li ul li {
	white-space: nowrap;
	text-align: left;
	display: block;
	background: #fff;
	padding: 0 15px;
}
#menu li ul li:last-child {
	padding-bottom: 10px;
}
#menu li ul li a {
	padding: 0 15px;
	border-bottom: solid 1px #F0F0F5;
	border-top: solid 1px #fff;
	line-height: 38px;
	height: 38px;
	position: relative;
	text-transform: capitalize;
	color: #333;
	transition: padding .2s linear;
	-webkit-transition: padding .2s linear;
	-moz-transition: padding .2s linear;
	-o-transition: padding .2s linear;
	-ms-transition: padding .2s linear;
}
#menu li ul li:first-child a {
	border-top: none;
}
#menu li ul li:last-child a {
	border-bottom: none;
}
#menu li ul li > a:before {
	content: attr(icons);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	font-size: 18px;
	line-height: 38px;
	transition: left .2s linear;
	-webkit-transition: left .2s linear;
	-moz-transition: left .2s linear;
	-o-transition: left .2s linear;
	-ms-transition: left .2s linear;
}
#menu li ul li:hover > a {
	padding: 0 10px 0 20px;
}
#menu li ul li:hover > a:before {
	left: 8px;
}
#menu li ul li li:first-child {
	padding-top: 10px;
}
#menu li ul li ul {
	padding: 0;
}
.logo_top {
	position: absolute;
	left: 10px;
	top: -67px;
	z-index: 2;
	background: #fff;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
}
.logo_top li {
	float: left;
	list-style: none;
	line-height: 0;
}
.logo_top li img {
	height: 100px;
	width: auto;
}
.logo_top h1 {
	padding-left: 25px;
	font-size: 30px;
	text-transform: uppercase;
	color: #01a2d0;
	float: left;
	line-height: 45px;
	font-weight: bold;
	font-family: 'Roboto Condensed';
	letter-spacing: 1px;
}
.bannerInside {
	height: 600px;
	width: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.bannerMain {
	position: relative;
	overflow: hidden;
	height: 600px;
}
.banner li {
	float: left;
	width: 100%;
	height: 600px;
	list-style: none;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	cursor: default;
	position: relative;
}
.posBL {
	left: 0px;
	bottom: 0px;
}
.pagiBanner {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 30px;
	margin: auto;
	width: auto;
	text-align: center;
	z-index: 10;
}
.pagiBanner a {
	display: inline-block;
	vertical-align: text-top;
	width: 15px;
	height: 15px;
	background: #ccc;
	text-indent: -100000px;
	margin: 0 5px;
	box-shadow: 1px 1px 3px rgba(0,0,0,.2);
	border: solid #fff 2px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}
.pagiBanner a.selected {
	background: #f2513e;
}
.pagiBanner_3 {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: auto;
	text-align: center;
	z-index: 10;
}
.pagiBanner_2 {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 30px;
	margin: auto;
	width: auto;
	text-align: center;
	z-index: 10;
}
.pagiBanner_2 a, .pagiBanner_3 a {
	display: inline-block;
	vertical-align: text-top;
	width: 15px;
	height: 15px;
	background: #203a4b;
	text-indent: -100000px;
	margin: 0 5px;
	box-shadow: 1px 1px 3px rgba(0,0,0,.2);
	border: solid #fff 2px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}
.pagiBanner_2 a.selected, .pagiBanner_3 a.selected {
	background: #f2513e;
}
.col_services {
	background: url(../images/bg_3.jpg) center;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	padding-top: 50px;
	padding-bottom: 50px;
}
.col_services ul {
	float: left;
	width: 340px;
	padding: 30px;
	color: #fff;
	text-align: center;
	position: relative;
	min-height: 220px;
	font-size: 16px;
	line-height: 30px;
}
.col_services ul.color_top_1 {
	background: #e85342;
}
.col_services ul.color_top_2 {
	background: #31c763;
}
.col_services ul.color_top_3 {
	background: #3286f1;
}
.col_services ul li {
	list-style: none;
	line-height: 0;
	position: absolute;
	top: -48px;
	left: 0;
	right: 0;
}
.col_services ul li img {
	height: 100px;
	width: 100px;
	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.5);
	box-shadow: 0 0 8px rgba(0,0,0,0.5);
	border: solid #FFF 4px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}
.col_services ul h3 {
	padding-top: 50px;
	font-size: 20px;
	font-weight: bold;
	color: #ff0;
	text-transform: uppercase;
	line-height: 35px;
	padding-bottom: 15px;
}
.placeNav_2, .placeNav_3 {
	position: absolute;
	top: 30%;
	z-index: 3;
	color: #fff;
	font-size: 60px;
	width: 30px;
	height: 60px;
	line-height: 50px;
	text-align: center;
	/* background: rgba(2, 2, 2, 0.21); */
	opacity: 0;/* background: #0000008a; */
}
.placeNav {
	position: absolute;
	top: 40px;
	z-index: 3;
	color: #999;
	font-size: 20px;
	width: 15px;
	line-height: 20px;




	height: 25px;
	background: rgba(51, 51, 51, 0.69);
	text-align: center;
	opacity: 0;
}
.placeNav.prev, .placeNav_2.prev, .placeNav_3.prev {
	left: 10px;
}
.placeNav_2.next, .placeNav_3.next {
	right: 0;
	text-indent: 3px;
}
.placeNav.next {
	right: 10px;
	text-indent: 3px;
}
.placeSlide_main:hover .placeNav, .placeSlide_main:hover .placeNav_2, .placeSlide_main:hover .placeNav_3 {
	opacity: 1;
}
.placeNav:hover, .placeNav_2:hover, .placeNav_3:hover {
	color: #fff;/* background: #71bf44ab; */
}
.placeSlide_main {
	position: relative;
	overflow: hidden;
}
.placeSlide, .placeSlide_doiac, .placeSlide_3 {
	width: 1300px;
}
.onePro_2 .proImg, .onePro .proImg {
    display: block;
    width: 100%;
    height: auto;
    position: relative;
    overflow: hidden;
}
.onePro {
	width: 366px;
	float: left;
	margin: 0 10px 20px 10px;
	list-style: none;
	position: relative;
	background: #fff;
	text-align: center;
}
.onePro img {
	width: 100%;
	height: 240px;
	display: block;
	-webkit-transition: all 450ms cubic-bezier(0.645, 0.045, 0.355, 1);
	-moz-transition: all 450ms cubic-bezier(0.645, 0.045, 0.355, 1);
	-ms-transition: all 450ms cubic-bezier(0.645, 0.045, 0.355, 1);
	-o-transition: all 450ms cubic-bezier(0.645, 0.045, 0.355, 1);
	transition: all 450ms cubic-bezier(0.645, 0.045, 0.355, 1);

}
.onePro_2 {
	width: 282px;
	float: left;
	margin: 10px;
	list-style: none;
	position: relative;
	/* background: #fff; */
	text-align: center;
}
.onePro_2 img {
	width: 100%;
	height: 185px;
	display: block;
		-webkit-transition: all 450ms cubic-bezier(0.645, 0.045, 0.355, 1);
	-moz-transition: all 450ms cubic-bezier(0.645, 0.045, 0.355, 1);
	-ms-transition: all 450ms cubic-bezier(0.645, 0.045, 0.355, 1);
	-o-transition: all 450ms cubic-bezier(0.645, 0.045, 0.355, 1);
	transition: all 450ms cubic-bezier(0.645, 0.045, 0.355, 1);
}
.onePro_2 h1, .onePro h1 {
	font-weight: bold;
	line-height: 25px;
	font-size: 15px;
	color: #333;
	padding: 10px 0;
	text-transform: none;
}
.onePro_2:hover h1, .onePro:hover h1 {
	color: #71bf44;
}
.onePro_2 p, .onePro p {
	line-height: 25px;
	font-size: 14px;
	color: #666;
}
.duhoc_home_box_1 {
	padding: 30px 0;
	background: #fff;
}
.duhoc_home_box_2 {
	padding: 30px 0;
	background: #fff;
}
.duhoc_home_box_1 h4, .duhoc_home_box_2 h4, .banlanhdao_home h5, .tintuc_home h4 {
	text-align: center;
	color: #666;
	font-size: 16px;
	width: 80%;
	line-height: 30px;
	text-transform: none;
	font-weight: normal;
	padding-bottom: 20px;
}
.camnhan_hv_home {
	position: relative;
	padding-top: 40px;
	background: url(../images/bg_1.jpg) center;
	padding-bottom: 90px;
 center;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
.camnhan_hv_home h2, .duhoc_home_box_1 h3, .duhoc_home_box_2 h3, .banlanhdao_home h2, .tintuc_home h3 {
	color: #f2513e;
	font-size: 25px;
	line-height: 40px;
	text-transform: uppercase;
	font-weight: bold;
	padding-bottom: 15px;
	margin-bottom: 30px;
	margin-left: 10px;
	margin-right: 10px;
	position: relative;
	text-align: center;
}
.camnhan_hv_home h2:before, .duhoc_home_box_1 h3:before, .duhoc_home_box_2 h3:before, .banlanhdao_home h2:before, .tintuc_home h3:before, .col_services h4:before {
	content: '';
	position: absolute;
	height: 5px;
	width: 90px;
	bottom: 0;
	left: 46%;
	right: 0;
	background: #71bf44;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.camnhan_hv_home ul {
	float: left;
	margin: 10px;
	width: 380px;
	text-align: center;
	color: #fff;
	font-size: 15px;
	line-height: 30px;
}
.camnhan_hv_home ul li {
	list-style: none;
	line-height: 0;
	margin-bottom: 15px;
}
.camnhan_hv_home ul li img {
	height: 150px;
	width: 150px;
	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.5);
	box-shadow: 0 0 8px rgba(0,0,0,0.5);
	border: solid #FFF 5px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}
.camnhan_hv_home ul h3 {
	font-weight: bold;
	line-height: 30px;
	font-size: 18px;
	color: #ff0;
	padding-bottom: 10px;
	text-transform: uppercase;
}
.doitac_home {
	padding: 25px 0;
	background: #fff;
	border-top: solid #e6e6e6 2px;
}
.logo_thuonghieu {
	float: left;
	width: 180px;
	margin-left: 10px;
	margin-right: 10px;
	list-style: none;
	line-height: 0;
}
.logo_thuonghieu img {
	width: 100%;
	height: 100px;
	border: solid #CCC 1px;
}
.logo_thuonghieu:hover {
	opacity: .7;
}
.doitac_home_box {
/* margin: 10px; */
	/* background: #fff; */
	/* padding: 30px 0; */
}
.copyright_bottom_id {
	background: #1c3345;
	padding-top: 20px;
	padding-bottom: 20px;/* border-top: solid #fff 1px; *//* color: #fff; */
}
.left_footer_id {
	float: left;
	line-height: 28px;
	width: 360px;
	color: #fff;
	margin-left: 10px;
	font-size: 15px;
}
.left_footer_id h2 {
	font-size: 18px;
	font-weight: bold;
	color: #ff0;
	padding-bottom: 5px;
}
.left_footer_id a {
	color: #333;
}
.left_footer_id a:hover {
	color: #0066b3;
}
.face_bottom {
	width: 440px;
	float: left;
	margin-right: 20px;
	margin-left: 20px;
}
.face_bottom iframe {
	width: 100%;
	height: 170px;
}
.dangkynhantin_footer {
	width: 340px;
	float: right;
	/* border: dotted #fff 1px; */
	/* padding: 15px; */
	/* background-color: #fff; */
	margin-right: 10px;
}
.dangkynhantin_footer h2 {
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 1px;
	color: #666;
}
.dangkynhantin_footer ul form input {
	float: left;
	height: 30px;
	background: #fff;
	border: solid #4c8803 1px;
	border-right: none;
	width: 172px;
	padding: 0 10px;
	color: #999;
	list-style: none;
}
.dangkynhantin_footer ul form input:focus {
	color: #323232;
	background: #fff;
}
.dangkynhantin_footer ul form a {
	float: left;
	line-height: 30px;
	color: #fff;
	background: #4c8803;
	padding: 0 15px;
	border: solid #757575 1px;
}
.dangkynhantin_footer ul form a:hover {
	color: #fff;
	text-decoration: none;
	background: #ff6600;
	border: solid #4c8803 1px;
	border-left: solid #ff6600 1px;
}
.dangkynhantin_footer p {
	padding: 0px;
	padding-bottom: 10px;
	color: #666;
	font-size: 14px;
	line-height: 22px;
}
.copyright_bottom a:hover {
	text-decoration: underline;
	color: #ffffff;
}
.copyright_bottom {
	padding: 30px 0;
	background: #f2513e;
	text-align: center;
	color: #fff;
	font-size: 15px;
}
#back-top {
	position: fixed;
	bottom: 30px;
	right: 10px;
	z-index: 1;
}
#back-top a {
	display: block;
	width: 40px;
	line-height: 40px;
	background: #71bf44;
	outline: none;
	color: #fff;
	font-size: 14px;
	text-align: center;
}
#back-top a:hover {
	color: #fff;
	background: #999;
}
#sharelink {
	-webkit-animation: blurFadeRight 0.4s ease-in .4s backwards;
	-moz-animation: blurFadeRight 0.4s ease-in .4s backwards;
	-ms-animation: blurFadeRight 0.4s ease-in .4s backwards;
	padding-top: 5px;
	height: 35px;
	text-align: center;
}
.sharelink {
	-webkit-animation: blurFadeRight 0.4s ease-in .4s backwards;
	-moz-animation: blurFadeRight 0.4s ease-in .4s backwards;
	-ms-animation: blurFadeRight 0.4s ease-in .4s backwards;
	text-align: center;
	padding-top: 10px;
	height: 35px;/* float: left; */
}
.sharelink a img {
	/* background: #2f2e2e; */
	border: solid rgb(255, 255, 255) 1px;
	padding: 2px;
	/* margin-top: 10px; */
	/* border-radius: 50%; */
	/* -webkit-border-radius: 50%; */
	-moz-border-radius: 50%;
	/* opacity: 0.5; */
	margin-left: 5px;
	margin-right: 5px;
}
.sharelink img:hover {
	background: #71bf44;
	opacity: 10;
	border: solid #ffffff 1px;
}
.copyright_bottom a {
	color: #fff;
}
.copyright_bottom a:hover {
	text-decoration: underline;
	color: #ffffff;
}
.box_dichvu_home {
	background: url(../images/bg_2.jpg) center fixed;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	padding-top: 30px;
	padding-bottom: 20px;
	width: 100%;
	position: relative;
}
.box_dichvu_home:before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.2);
	transition: .3s all ease;
}
.dichvu_home {
	float: left;
	background: #fff;
	width: 560px;
	padding: 10px;
	margin-left: 10px;
	margin-right: 10px;
	height: auto;
	margin-bottom: 20px;
	box-shadow: 5px 5px 0px rgba(0,0,0,0.15);
}
.dichvu_home li {
	float: left;
	width: auto;
	height: auto;
	list-style: none;
	line-height: 0;
	position: relative;
	overflow: hidden;
	display: block;
}
.dichvu_home li img {
	width: 260px;
	height: 180px;
	-webkit-transform-origin: center;
	-moz-transform-origin: center;
	-ms-transform-origin: center;
	-o-transform-origin: center;
	transform-origin: center;
	-webkit-transition: all 450ms cubic-bezier(0.645, 0.045, 0.355, 1);
	-moz-transition: all 450ms cubic-bezier(0.645, 0.045, 0.355, 1);
	-ms-transition: all 450ms cubic-bezier(0.645, 0.045, 0.355, 1);
	-o-transition: all 450ms cubic-bezier(0.645, 0.045, 0.355, 1);
	transition: all 450ms cubic-bezier(0.645, 0.045, 0.355, 1);
}
.dichvu_home ul {
	float: right;
	padding: 10px 15px;
	width: 270px;
	color: #555;
	font-size: 14px;
	line-height: 23px;
}
.dichvu_home ul h2 {
	padding-bottom: 0;
	text-transform: uppercase;
	color: #333;
	font-size: 15px;
	font-weight: bold;
	line-height: 23px;
}
.dichvu_home ul h2:hover {
	color: #71bf44;
	text-decoration: underline;
}
.box_dichvu_home h3 {
	color: #fff;
	font-size: 25px;
	line-height: 40px;
	text-transform: uppercase;
	font-weight: bold;
	padding-bottom: 15px;
	margin-bottom: 30px;
	margin-left: 10px;
	margin-right: 10px;
	position: relative;
	text-align: center;
	text-shadow: 1px 1px 2px rgb(0, 0, 0);
}
.box_dichvu_home h3:before {
	content: '';
	position: absolute;
	height: 5px;
	width: 90px;
	bottom: 0;
	left: 46%;
	right: 0;
	background: #ff0;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.banlanhdao_home {
	background: #fff;
	padding: 30px 0;
}
.banlanhdao_home ul {
	margin: 10px;
	float: left;
	width: 248px;
	border: solid #ccc 1px;
	padding: 15px;
	text-align: center;
	color: #666;
	background: #fff;
	box-shadow: 5px 5px 0px rgba(0,0,0,0.15);
}
.banlanhdao_home ul li, .banlanhdao_home ul li img {
	width: 100%;
	height: 300px;
	list-style: none;
	line-height: 0;
}
.banlanhdao_home ul h3 {
	padding-top: 10px;
 padd;
	padding-bottom: 5px;
	text-transform: uppercase;
	color: #71bf44;
	font-size: 17px;
	font-weight: bold;
	line-height: 25px;
}
.banlanhdao_home ul h4 {
	text-transform: uppercase;
	color: #333;
	font-size: 15px;
	font-weight: bold;
	line-height: 25px;
}
.tintuc_home_id h2 {
	text-align: center;
	text-transform: uppercase;
	font-size: 25px;
	line-height: 35px;
	font-weight: bold;
	color: #ff0;
	border-bottom: #fff 4px double;
	width: 60%;
	padding-bottom: 10px;
	margin-bottom: 20px;
}
.tintuc_home_id p {
	text-align: center;
	font-size: 17px;
	line-height: 30px;
	font-weight: normal;
	color: #fff;
	width: 60%;
	padding-bottom: 30px;
}
.tintuc_home {
	background: #eee;
	padding: 30px 0;
}
.left_tintuc_home {
	float: left;
	width: 870px;
}
.left_tintuc_home_top {
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}
.left_tintuc_home_top li, .left_tintuc_home_top li img {
	line-height: 0;
	list-style: none;
	width: 100%;
	height: 570px;
}
.left_tintuc_home_top ul {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	padding: 20px;
	z-index: 2;
	color: #fff;
}
.left_tintuc_home_top ul h2 {
	color: #fff;
	font-size: 25px;
	font-weight: 600;
	text-transform: capitalize;
	padding-bottom: 10px;
	line-height: 30px;
}
.left_tintuc_home_top ul h2 a {
	color: #fff;
}
.left_tintuc_home_top ul h2 a:hover, .left_tintuc_home_bottom ul:hover h2, .right_tintuc_home ul:hover h2, .hinhanh_id ul:hover h2 {
	color: #71bf44;
}
.left_tintuc_home_top li:before, .right_tintuc_home ul li:before {
	content: "";
	display: block;
	background: linear-gradient(transparent, #000);
	width: 100%;
	height: 70%;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
}
.left_tintuc_home_bottom ul {
	float: left;
	width: 270px;
	margin: 10px;
	color: #666;
}
.left_tintuc_home_bottom ul li, .left_tintuc_home_bottom ul li img {
	width: 100%;
	height: 180px;
	list-style: none;
	line-height: 0;
}
.left_tintuc_home_bottom ul h2 {
	color: #333;
	font-size: 15px;
	font-weight: bold;
	padding-top: 10px;
	line-height: 23px;
	padding-bottom: 5px;
}
.left_tintuc_home_bottom ul p {
	color: #666;
	font-size: 13px;
	line-height: 23px;
}
.right_tintuc_home {
	float: right;
	margin-right: 10px;
	width: 300px;
}
.right_tintuc_home ul {
	/* padding-bottom: 15px; */
	position: relative;
	margin-bottom: 15px;
}
.right_tintuc_home ul li {
	list-style: none;
	line-height: 0;
	position: relative;
	overflow: hidden;
	display: block;
}
.right_tintuc_home ul li img {
	width: 100%;
	height: 195px;
	-webkit-transition: all 450ms cubic-bezier(0.645, 0.045, 0.355, 1);
	-moz-transition: all 450ms cubic-bezier(0.645, 0.045, 0.355, 1);
	-ms-transition: all 450ms cubic-bezier(0.645, 0.045, 0.355, 1);
	-o-transition: all 450ms cubic-bezier(0.645, 0.045, 0.355, 1);
	transition: all 450ms cubic-bezier(0.645, 0.045, 0.355, 1);
}
.right_tintuc_home ul h2 {
	/* float:right; */
	/* width: 165px; */
	font-size: 15px;
	font-weight: bold;
	color: #fff;
	line-height: 22px;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 10px;
}
.box_gioithieu_home_id {
	padding: 30px 0;
	background: #eee;
}
.gioithieu_home_id {
	margin: 10px;
	padding: 20px;
	box-shadow: 5px 5px 0px rgba(0,0,0,0.15);
	background: #fff;
}
.gioithieu_home_id li {
	float: left;
	list-style: none;
	line-height: 0;
	background: #fff;
	width: 480px;
}
.gioithieu_home_id li img {
	width: 100%;
	height: 340px;
	box-shadow: 5px 5px 0px rgba(0,0,0,0.15);
}
.gioithieu_home_id ul {
	float: right;
	width: 620px;
	padding: 10px;
}
.gioithieu_home_id ul h3 {
	color: #f2513e;
	font-size: 22px;
	line-height: 40px;
	text-transform: uppercase;
	font-weight: bold;
	padding-bottom: 15px;
	margin-bottom: 15px;
	position: relative;
}
.gioithieu_home_id ul h4 a {
	background: #71bf44;
	color: #fff;
	font-size: 16px;
	line-height: 40px;
	text-transform: uppercase;
	font-weight: normal;
	margin-top: 20px;
	display: block;
	float: right;
	padding: 5px 20px;
}
.gioithieu_home_id ul h4 a:hover {
	background: #f2513e;
	color: #fff;
}
.gioithieu_home_id ul h3:before {
	content: '';
	position: absolute;
	height: 5px;
	width: 90px;
	bottom: 0;
	left: 0;
	background: #71bf44;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.col_services h4 {
	color: #f2513e;
	font-size: 25px;
	line-height: 40px;
	text-transform: uppercase;
	font-weight: bold;
	padding-bottom: 15px;
	margin-bottom: 20px;
	margin-left: 10px;
	margin-right: 10px;
	position: relative;
	text-align: center;
}
.col_services h5 {
	text-align: center;
	color: #fff;
	font-size: 16px;
	width: 80%;
	line-height: 30px;
	text-transform: none;
	font-weight: normal;
	padding-bottom: 80px;
}
.bg_load_page {
	color: #fff;
	padding-top: 140px;
	background: url(../images/bg_1.jpg) center;
	padding-bottom: 115px;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
.link_page {
	margin-left: 10px;
}
.link_page h2 {
	text-transform: uppercase;
	color: #fff;
	font-size: 28px;
	line-height: 40px;
	position: relative;
	letter-spacing: 1px;
	margin-bottom: 5px;
	/* font-family: "VNF-Oswald", serif; */
	font-weight: bold;/* text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.8); */
}
.link_page h1 {
	color: #dc1a5b;
	font-size: 20px;
	font-weight: bold;
	padding-bottom: 5px;
	text-transform: uppercase;
	line-height: 30px;
	margin-bottom: 20px;
	float: left;
	border-bottom: double #CCCCCC 4px;
}
.link_page ul li {
	list-style: none;
	text-transform: uppercase;
	font-size: 14px;
	background: url(../images/icon_home.png) center left no-repeat;
	padding-left: 25px;
	color: #fff;
	letter-spacing: 2px;
}
.link_page ul li a {
	color: #fff;
}
.link_page ul li a:hover {
	color: #fff;
	text-decoration: underline;
}
.page_conten_id {
	background: #fff;
	position: relative;
	padding: 20px 10px;
	margin-top: -85px;
	border-top: solid #71bf44 5px;
	margin-bottom: 30px;
	margin-left: 10px;
	margin-right: 10px;
	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.5);
	box-shadow: 0 0 8px rgba(0,0,0,0.5);
}
.showText h1, #contact h2 {
	color: #f2513e;
	font-size: 20px;
	font-weight: bold;
	padding-bottom: 5px;
	text-transform: uppercase;
	line-height: 25px;
}
.contact {
	padding-top: 0;
}
.contact h2 {
	text-transform: uppercase;
	font-size: 18px;
	line-height: 25px;
	font-weight: normal;
	color: #666;
	padding-bottom: 20px;
}
.contact .left {
	width: 44.7%;
	float: left;
}
.contact .right {
	width: 55%;
	float: right;
}
.formBox li {
	display: block;
	position: relative;
	margin-bottom: 10px;
}
.formBox li input, .formBox li textarea {
	border: solid 1px #E1E1E1;
	height: 38px;
	color: #999;
	padding: 0 10px 0 45px;
	font-family: 'Open Sans', Arial, Helvetica, Tahoma, sans-serif;
}
.formBox li textarea {
	padding: 10px 10px 10px 45px;
	height: 168px;
}
.contact .left input {
	width: 87%;
}
.contact .right input, .contact .right textarea {
	width: 91%;
}
.formBox li:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 45px;
	height: 40px;
	background-repeat: no-repeat;
	background-position: center center;
	z-index: 10;
}
.formBox li.name:after {
	background-image: url("../images/contact/c_name.png")
}
.formBox li.phone:after {
	background-image: url("../images/contact/c_phone.png");
}
.formBox li.mail:after {
	background-image: url("../images/contact/c_mail.png");
}
.formBox li.local:after {
	background-image: url("../images/contact/c_local.png");
}
.formBox li.subject:after {
	background-image: url("../images/contact/c_subject.png");
}
.formBox li.mess:after {
	background-image: url("../images/contact/c_mess.png");
}
.formBox li.code:after {
	background-image: url("../images/contact/c_code.png");
}
.formBox li.day:after {
	background-image: url("../images/contact/day.png");
}
.formBox li.songuoi:after {
	background-image: url("../images/contact/songuoi.png");
}
.formBox .button {
	float: right;
	text-transform: uppercase;
	font-size: 15px;
	padding: 0 25px;
	margin-left: 10px;
	height: 40px;
	line-height: 40px;
	margin-top: 10px;
	color: #FFF;
	background: #71bf44;
	white-space: nowrap;
	/* border-radius: 5px; */
	webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.formBox .button:hover {
	color: #FFF;
	background: #f2513e;
}
.formBox li span {
	position: absolute;
	right: 0;
	top: 0;
	line-height: 42px;
	padding: 0 10px;
	font-weight: bold;
	z-index: 2;
	letter-spacing: 1px;
	user-select: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	-ms-user-select: none;
}
.map {
	display: block;
	width: 100%;
	margin-top: 20px;
}
.map iframe {
	display: block;
	width: 100%;
	height: 500px;
}
.newsletter_home {
	background: url(../images/bg_3.jpg) no-repeat;
	background-position: bottom center;
	background-size: cover;
	background-repeat: no-repeat;
	padding-top: 50px;
	padding-bottom: 50px;
	width: 100%;
	position: relative;
}
.newsletter_home h3 {
	text-transform: uppercase;
	line-height: 40px;
	font-size: 25px;
	text-align: center;
	font-weight: bold;
	color: #71bf44;
	padding-bottom: 0;/* text-shadow: 1px 1px 2px rgb(0, 0, 0); */
}
.newsletter_home p {
	line-height: 40px;
	font-size: 18px;
	text-align: center;
	font-weight: normal;
	color: #fff;
	width: 65%;
}
.newsletter_home ul {
	width: 63%;
	margin-top: 20px;
}
.newsletter_home ul h2 a {
	float: right;
	/* box-shadow: inset 0 -5px 0 0 rgba(0, 0, 0, 0.15); */
	border-radius: 4px;
	margin-top: 0px;
	vertical-align: middle;
	font-size: 15px;
	font-weight: 700;
	padding: 9px 38px;
	letter-spacing: 0.025em;
	color: #fff;
	background-color: #71bf44;
	transition: .3s ease-out;
	text-transform: uppercase;
	display: inline-block;
	box-shadow: 0px 2px 0px #00060a;
}
.newsletter_home ul h2 a:hover, .home_out_services ul li a:hover, .box_title_banner ul h4 a:hover {
	/* box-shadow: inset 0 -5px 0 0 rgba(0, 0, 0, 0.15); */
	color: #fff;
	background-color: #f2513e;
	box-shadow: 0px 2px 0px #6b0b00;
}
.col-md-7 {
	width: 33.5%;
	float: left;
	/* margin-bottom: 10px; */
	/* margin-top: 10px; */
	margin-left: 20px;
	color: #666;
	margin-right: 20px;
}
.form-control {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control:focus {
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
}
.row-frm select {
	height: 48px !important;
	width: 195px;
}
.albumView {
	min-height: 300px;
	padding: 0 10px 20px 0px;
}
.albumView .galleria-info {
	visibility: hidden;
}
.galleria-thumbnails .galleria-image {
	width: 277px;
	height: auto;
	margin-left: 10px;
	margin-bottom: 10px;
	position: absolute!important;
	top: 0;
	left: 0;
	cursor: pointer;
	background: #ddd url(../images/loader.gif) no-repeat 50% 50%;
}
.nums {
	table-layout: auto;
	margin-top: 5px;
	text-align: center;
}
.nums li {
	list-style: none;
	display: inline-table;
}
.nums a {
	font-size: 14px;
	display: block;
	margin: 0 6px 0 0;
	padding: 4px;
	line-height: 25px;
	height: 25px;
	width: 25px;
	table-layout: inherit;
	text-align: center;
	color: #666;
	background: #eee;
	border: #ccc 1px solid;
	text-decoration: none;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
}
.nums a:hover, .nums a.active, .nums a.stay:hover {
	background: #71bf44;
	color: #ffffff;
	border: #71bf44 1px solid;
}
.nums a.stay {
	background: #f2513e;
	border: #f2513e 1px solid;
	color: #fff;
}
.news-day {
	font-size: 14px;
	color: #333;
	border-bottom: solid 1px #eee;
	padding: 10px 0px;
	background: url(../images/icon_day.png) center left no-repeat;
	padding-left: 20px;
	margin-bottom: 15px;
}
.tieude_tintuc {
	color: #f2513e;
	font-size: 20px;
	font-weight: bold;
	padding-bottom: 5px;
	text-transform: uppercase;
	line-height: 30px;
}
.title_other_id h2 {
	text-align: center;
	margin-bottom: 25px;
	line-height: 35px;
	font-size: 25px;
	width: 40%;
	border-bottom: double #ccc 4px;
	color: #f2513e;
	font-weight: bold;
	text-transform: uppercase;
	padding-bottom: 10px;
	letter-spacing: 1px;
	padding-top: 20px;
}
.comment_face {
	padding-top: 20px;
}
.video_popup iframe {
	width: 800px;
	height: 500px;
}
.chinhanh_lienhe ul {
	float: left;
	margin: 10px;
	width: 334px;
	box-shadow: 5px 5px 0px rgba(0,0,0,0.15);
	padding: 15px;
	border: solid #CCC 1px;
	min-height: 105px;
}
.chinhanh_lienhe ul h3 {
	color: #333;
	font-size: 17px;
	font-weight: bold;
	padding-bottom: 10px;
	text-transform: uppercase;
	line-height: 30px;
	position: relative;
	margin-bottom: 10px;
}
.chinhanh_lienhe ul h3:before {
    content: '';
    position: absolute;
    height: 5px;
    width: 50px;
    bottom: 0;
    left: 0;
    background: #71bf44;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
.chinhanh_lienhe ul p {
	color: #666;
	font-size: 15px;
	line-height: 29px;
}
.color_hong {
	color: #de1a5b;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
}
.accordion li a {
	background: #90949c;
	line-height: 30px;
	text-transform: capitalize;
	color: #fff;
	font-size: 14px;
	padding: 11px 10px;
	font-weight: bold;
	list-style: none;
	display: block;
	margin-bottom: 3px;
}
.accordion li .menu_parent:hover {
	background: #f2513e;
}
.accordion ul {
	background: #eee;
	margin-top: 5px;
	padding: 20px;
	margin-bottom: 5px;
	list-style: none;
}
.accordion {
	list-style: none;
}


.onePro img:hover, .onePro_2 img:hover, .dichvu_home li img:hover {
    transform: scale(1.2);
    opacity: 1;
    -webkit-filter: grayscale(0);
}